# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'morse_mysql_dump/version'

Gem::Specification.new do |spec|
  spec.name          = "morse_mysql_dump"
  spec.version       = MorseMysqlDump::VERSION
  spec.authors       = ["fred mcgroarty"]
  spec.email         = ["freddymcgroarty@gmail.com"]

  spec.summary       = %q{Morse Gem allowing mysql dumps within Ruby applications}
  spec.homepage      = "https://github.com/morsedigital/morse_mysql_dump"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.10"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec"
  spec.add_development_dependency "guard-rspec", "~> 4.5"
  spec.add_development_dependency "coveralls", "~> 0.8"
  spec.add_development_dependency "rb-fsevent", "~> 0.9"

end
